GET registerreasons Id
GET
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
id*integerFormat
int32OK
application/json- response
Represents the response DTO for a register reason.
id*integerThe unique identifier of a RegisterReason, assigned incrementally.
Format
int32titleDutch*stringThe Dutch title for the registration reason.
titleEnglish*stringThe English title for the registration reason.
descriptionDutch*stringThe Dutch description for the registration reason.
descriptionEnglish*stringThe English description for the registration reason.
sortOrder*integerThe order in which this reason should be displayed.
Format
int32iconPath?|The storage path of the icon associated with this reason.
curl -X GET 'https://example.com/registerreasons/0'{ "id": 0, "titleDutch": "string", "titleEnglish": "string", "descriptionDutch": "string", "descriptionEnglish": "string", "sortOrder": 0, "iconPath": "string"}